.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f5895565-7416-4399-d899-f98bb74d698d {
text-align: center !important;
}
.lfr-layout-structure-item-b62dc09b-6597-4546-9a3d-deb746bc83ad {
display: none !important;
}
.lfr-layout-structure-item-e1575a1f-b756-cdb4-be1e-1ca105ebea3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e421b877-7ff7-408f-3553-8cdefbee102c {
display: none !important;
}
.lfr-layout-structure-item-ee8373b5-4a53-1809-b7b5-da55420a5b3a {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f92fad84-14cd-4e98-b3df-835d86485139 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d82889e7-d58d-2a95-637d-a1f5fe125bae {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
